Subject: I-D Action: draft-holmberg-sipcore-proxy-feature-03.txt

From: [email-masked]
Date: Fri, 28 Oct 2011 03:01:43 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Indication of features supported by proxy
	Author(s)       : Christer Holmberg
                          Ivo Sedlacek
	Filename        : draft-holmberg-sipcore-proxy-feature-03.txt
	Pages           : 8
	Date            : 2011-10-28

   The Session Initiation Protocol (SIP) &quot;Caller Preferences&quot; extension,
   defined in RFC 3840, provides a mechanism that allows a SIP message
   to convey information relating to the originator&#39;s features and
   capabilities.  This document defines a new SIP header field, Feature-
   Caps, that can be used by entities to indicate support of features
   and capabilities, in case they cannot use the Contact header field
   for that purpose.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-holmberg-sipcore-proxy-feature-03.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-holmberg-sipcore-proxy-feature-03.txt